openSUSE Security Update : ConsoleKit (openSUSE-SU-2011:0639-1)

High Nessus Plugin ID 75454


The remote openSUSE host is missing a security update.


Remote users logged in via e.g. ssh could open a consolekit session that is considered local and therefore gain additional privileges, e.g. via policykit (CVE-2010-4664).


Update the affected ConsoleKit packages.

See Also

Plugin Details

Severity: High

ID: 75454

File Name: suse_11_3_ConsoleKit-110607.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:ConsoleKit, p-cpe:/a:novell:opensuse:ConsoleKit-32bit, p-cpe:/a:novell:opensuse:ConsoleKit-devel, p-cpe:/a:novell:opensuse:ConsoleKit-x11, cpe:/o:novell:opensuse:11.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2011/06/07

Reference Information

CVE: CVE-2010-4664

OSVDB: 74646